# translation of plasma_applet_timer.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_timer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2009-05-10 13:05+0000\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: 简体中文 <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: customtimeeditor.cpp:70
msgctxt "separator of hours:minutes:seconds in timer strings"
msgid ":"
msgstr ":"

#. i18n: file: predefinedTimersConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, predefinedTimersConfig)
#: rc.cpp:3
msgid "Timer Configuration"
msgstr "计时器配置"

#. i18n: file: timerConfig.ui:23
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "Appearance"
msgstr "外观"

#. i18n: file: timerConfig.ui:46
#. i18n: ectx: property (text), widget (QCheckBox, showTitleCheckBox)
#: rc.cpp:9
msgid "Show title:"
msgstr "显示标题："

#. i18n: file: timerConfig.ui:56
#. i18n: ectx: property (text), widget (QCheckBox, hideSecondsCheckBox)
#: rc.cpp:12
msgid "Hide seconds"
msgstr "隐藏秒数"

#. i18n: file: timerConfig.ui:69
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:15
msgid "Actions on Timeout"
msgstr "超时动作"

#. i18n: file: timerConfig.ui:95
#. i18n: ectx: property (text), widget (QCheckBox, showMessageCheckBox)
#: rc.cpp:18
msgid "Show a message:"
msgstr "显示消息："

#. i18n: file: timerConfig.ui:102
#. i18n: ectx: property (text), widget (QCheckBox, runCommandCheckBox)
#: rc.cpp:21
msgid "Run a command:"
msgstr "运行命令："

#: timer.cpp:94
msgid "Timer"
msgstr "计时器"

#: timer.cpp:102
msgid "Timer Timeout"
msgstr "计时器超时"

#: timer.cpp:115
msgid "Start"
msgstr "启动"

#: timer.cpp:119
msgid "Stop"
msgstr "停止"

#: timer.cpp:123
msgid "Reset"
msgstr "重置"

#: timer.cpp:219
msgid "General"
msgstr "常规"

#: timer.cpp:220
msgid "Predefined Timers"
msgstr "预定义计时器"
